
<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Perumahan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Jumlah Rumah</th>
                            <th>Bukti Rumah</th>
                            <th>Bukti Jamban</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                        
                    </thead>
                    <tbody>
                        {% for data_arsip in archives %}
                        <tr>
                                <td>{{forloop.counter}}</td>
                                <td class="tdx">{{data_arsip.kampung.distrik.title}}-{{data_arsip.kampung.titles}} <br> {{data_arsip.create_date}} </td>
                                <td>
                                    <ul>
                                        <li>Rumah layak Huni : <b>{{data_arsip.jml_rumah_layak_huni}}</b> Unit</li>
                                        <li>Rumah tidak layak Huni : <b>{{data_arsip.jml_rumah_tdk_layak_huni}}</b> Unit</li>
                                        <li>Rumah semi permanen : <b>{{data_arsip.jml_rumah_semi_permanen}}</b> Unit</li>
                                        <li>Rumah Permanen : <b>{{data_arsip.jml_rumah_permanen}}</b> Unit</li>
                                        <li>total Rumah : <b>{{data_arsip.jml_total_rumah}}</b> Unit</li>
                                      </ul>
                                </td>
                                <td>
                                    <div class="d-flex text-center">
                                        <div class="flex-fill">
                                            <img src="{{data_arsip.foto_rumah_semi_permanen.url}}" width="100">
                                            <br><br>
                                            <h6>Bukti Rumah Semi Permanen</h6>
                                        </div>
                                        <div class="flex-fill">
                                            <img src="{{data_arsip.foto_rumah_permanen.url}}" width="100">
                                            <br><br>
                                            <h6>Bukti Rumah Permanen</h6>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex">
                                        <div class="flex-fill text-center">
                                            <img src="{{data_arsip.foto_jamban_rumah.url}}" width="100">
                                            <br><br>
                                            <h6>Bukti Jamban Rumah</h6>
                                        </div>
                                        <div class="flex-fill">
                                            <img src="{{data_arsip.foto_jamban_umum.url}}" width="100">
                                            <br><br>
                                            <h6>Bukti Jamban Umum</h6>
                                        </div>
                                    </div>
                                </td>
                                
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_(`{{ data_arsip.kampung.titles }}`, '{{ data_arsip.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>


<!-- arsip posyandu -->

<div class="modal fade " id="arsip_posyandu" tabindex="-1" role="dialog" aria-labelledby="arsip_posyandu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_posyandu"><i class="fa fa-trash"></i> Data Arsip Posyandu</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Nama Posyandu</th>
                            <th>Jumlah Kader</th>
                            <th>Foto Posyandu</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_pos in archives_posyandu %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td class="tdx">{{data_arsip_pos.kampung.distrik.title}}-{{data_arsip_pos.kampung.titles}} <br> {{data_arsip_pos.create_date}} </td>
                            <td>{{data_arsip_pos.nama}}</td>
                            <td>{{data_arsip_pos.kader}} orang</td>
                            <td>
                                <img src="{{data_arsip_pos.foto_posyandu.url}}" width="100">
                            </td>
                                
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_posyandu_(`{{ data_arsip_pos.kampung.titles }}`, '{{ data_arsip_pos.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>